RubyGems Navigation menu

slimpay 1.1.0

Ruby library for Slimpay's Hypermedia API.

Versiones:

  1. 1.1.0 - April 28, 2018 (20 KB)
  2. 1.0.2 - July 02, 2017 (20 KB)
  3. 1.0.1 - February 02, 2016 (20 KB)
  4. 1.0.0 - November 18, 2015 (20 KB)

dependencias de Runtime (3):

dependencias de Development (6):

  • bundler ~> 1.16
  • rake ~> 12.0
  • rspec ~> 3.7
  • rubocop ~> 0.54
  • vcr ~> 4.0
  • webmock ~> 3.0
  • Propietarios:

    Autores:

    • Gregory Durelle

    SHA 256 checksum:

    16c1e3382056a31f98f1081feb4ea7fcaf04c90ebfe75afce08648c24e6637ed

    Total de descargas 4.887

    Para esta versión 1.640

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: